<div class="d-flex mt-5">
    <h4 class="text-green  font-30"><b>Why travel with us?</b></h4>
</div>
<div class="row mt-3 mb-5">
    <div class="col p-5 mr-3 ml-3 text-center border border-radius-10">
        <div class="d-flex mb-2 justify-content-center">
            <img src="assets/icons/heart.png" class="mr-3" style="width: 35px; height: 35px;">
            <h4 class="text-green mb-4 align-self-center"><i>COMFORT</i></h4>
        </div>
        <p>
            Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
            dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes.
        </p>
    </div>
    <div class="col p-5 mr-3 ml-3 text-center border border-radius-10">
        <div class="d-flex mb-2 justify-content-center">
            <img src="assets/icons/hotel.png" class="mr-3" style="width: 35px; height: 35px;">
            <h4 class="text-green mb-4 align-self-center"><i>LUXURY HOTEL</i></h4>
        </div>
        <p>
            Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
            dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes.
        </p>
    </div>
    <div class="col p-5 mr-3 ml-3 text-center border border-radius-10">
        <div class="d-flex mb-2 justify-content-center">
            <img src="assets/icons/book.png" class="mr-3" style="width: 35px; height: 35px;">
            <h4 class="text-green mb-4 align-self-center"><i>TRAVEL GUIDE</i></h4>
        </div>
        <p>
            Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
            dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes.
        </p>
    </div>
</div>
<div class="row bg-light-green p-5" id="testimonials">